video {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
}
.form-control {
  display: block;
  width: 100%;
  padding: 7px;

  appearance: none;
  background: none;
  border: none;
  outline: none;

  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 16px 16px 16px 16px;
  margin-top: -20px;

  box-shadow: 0px 5px rgba(0.2, 0.2, 0.2, 0.2);
  
  color: #313131;
  font-size: 35px;

  transition: 0.4s ease;
}


.hero-container {
  /* background: url('/images/img-home.jpg') center center/cover no-repeat; */
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2);
  object-fit: contain;
}

.hero-container > h1 {
  color: #fff;
  font-size: 100px;
  margin-top: -350px;
}

.hero-container > p {
  margin-top: 8px;
  color: #fff;
  font-size: 32px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
    'Lucida Sans', Arial, sans-serif;
}

.hero-btns {
  margin-top: 32px;
  
}

.hero-btns .btn {
  margin: 6px;
}

.fa-play-circle {
  margin-left: 4px;
}

@media screen and (max-width: 960px) {
  .hero-container > h1 {
    font-size: 70px;
    margin-top: -150px;
  }
}

@media screen and (max-width: 768px) {
  .hero-container > h1 {
    font-size: 50px;
    margin-top: -100px;
  }

  .hero-container > p {
    font-size: 30px;
  }

  .btn-mobile {
    display: block;
    text-decoration: none;
  }

  .btn {
    width: 100%;
  }
}

.city {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 10px 8%;
  border-radius: 20px;
  background: rgba(100, 119, 100, 0.85);
  box-shadow: 10px 10px 5px 0px rgba(15, 15, 15, 0.404);
}

p {
  margin-top: 10px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

.city-temp {
  font-size: 5rem;
  font-weight: bold;
  margin-top: 10px;
  color: #1e2432;
  text-align: center;
}

.city sup {
  font-size: 0.5em;
}

.city-name {
  font-size: 2em;
}

.city-name sup {
  padding: 0.2em 0.6em;
  margin-left: 0.2em;
  border-radius: 30px;
  color: #fff;
  background: #ff8c00;
}

.city-icon {
  margin-top: 10px;
  width: 70px;
  height: 70px;
}

.info {
  display: flex;
  flex-direction: column;
  align-items: center;
}

// @media only screen and (max-width: 600px) {
//   .search {
//       padding: 20px 15%;
//   }

//   .city {
//       padding: 40px 20%;
//   }
// }